Subject: Ticket Assigned - 9414613023 - ED
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 09:13:58 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9414613023 - ED Zeinab Abdelaziz Osman                    Hello???           12:39 PM, 17th Feb                     Zeinab Abdelaziz Osman                    I’ve been waiting for a response for more than 2 hours now           12:39 PM, 17th Feb                   Ali                   Please allow me a moment and I will check on this for you.           12:53 PM, 17th Feb                   Ali                   I would like to inform you that an escalation will be raised to the concerned team regarding this. Please bear with us and we will get back to you with an update.           01:02 PM, 17th Feb                   Ali                   Is there anything else I can assist you with at the moment ?           01:02 PM, 17th Feb                     Zeinab Abdelaziz Osman                    What is the result of that escalation???           01:03 PM, 17th Feb                     Zeinab Abdelaziz Osman                    I need the bed today           01:03 PM, 17th Feb                     Zeinab Abdelaziz Osman                    If you don’t deliver today as I paid for, I will escalate to customers’ rights authority           01:03 PM, 17th Feb                   Ali                   I absolutely apologise for this situation. This is not the kind of experience we would like our customers to have when they shop with us. Is it alright if I take a couple of minutes to go through your account?           01:08 PM, 17th Feb                   Ali                   Please bear with us and we will get back to you with an update via Email at [email-masked].           01:08 PM, 17th Feb                   Ali                   Is there anything else I can assist you with at the moment?           01:08 PM, 17th Feb                     Zeinab Abdelaziz Osman                    I am waiting           01:11 PM, 17th Feb                     Zeinab Abdelaziz Osman                    Use this email: [email-masked]           01:11 PM, 17th Feb                     Zeinab Abdelaziz Osman                    I am very disappointed of the level of service, and the response time           01:12 PM, 17th Feb                     Zeinab Abdelaziz Osman                    Let me know here since I am talking to you here.           01:12 PM, 17th Feb                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           01:12 PM, 17th Feb                   Ali                   We will get back to you with an update within 24 hours.           01:12 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5722757